(custom-set-variables
 ;; custom-set-variables was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(background-color "#7f7f7f")
 '(background-mode dark)
 '(blink-cursor-mode t)
 '(column-number-mode t)
 '(cursor-color "#ffd85c")
 '(cursor-type (quote bar))
 '(custom-enabled-themes (quote (tango-dark tango)))
 '(custom-file (concat user-emacs-directory "customizations.el"))
 '(custom-safe-themes
   (quote
    ("84d2f9eeb3f82d619ca4bfffe5f157282f4779732f48a5ac1484d94d5ff5b279" "3c83b3676d796422704082049fc38b6966bcad960f896669dfc21a7a37a748fa" "a27c00821ccfd5a78b01e4f35dc056706dd9ede09a8b90c6955ae6a390eb1c1e" default)))
 '(echo-keystrokes 0.1)
 '(epg-gpg-program "gpg2")
 '(fill-column 98)
 '(foreground-color "#5c5cff")
 '(indent-tabs-mode nil)
 '(indicate-empty-lines t)
 '(inhibit-startup-echo-area-message (user-login-name))
 '(inhibit-startup-screen t)
 '(initial-scratch-message nil)
 '(kill-read-only-ok t)
 '(message-sendmail-envelope-from (quote header))
 '(minibuffer-prompt-properties
   (quote
    (read-only t cursor-intangible t face minibuffer-prompt)))
 '(package-selected-packages
   (quote
    (a
     ace-mc
     ace-window
     achievements
     ag
     alert
     all-the-icons
     anaphora
     anzu
     arduino-mode
     ascii-art-to-unicode
     auto-highlight-symbol
     auto-package-update
     auto-virtualenv
     avy
     beacon
     bind-key
     cargo
     cheatsheet
     ciel
     coffee-mode
     command-log-mode
     company
     company-c-headers
     company-emoji
     company-restclient
     company-shell
     company-web
     csharp-mode
     csv-mode
     dash
     dash-functional
     dashboard
     delight
     dired-collapse
     dired-du
     dired-git-info
     dired-hide-dotfiles
     dired-k
     dired-rainbow
     docker-tramp
     dockerfile-mode
     editorconfig
     electric-case
     electric-operator
     electric-spacing
     elpher
     elpy
     emamux
     emmet-mode
     enlive
     eshell-fringe-status
     eshell-prompt-extras
     expand-region
     fancy-narrow
     feature-mode
     flycheck
     flycheck-pkg-config
     flycheck-rust
     flymake-python-pyflakes
     focus
     forge
     form-feed
     frame-purpose
     ggtags
     ghub
     gist
     git-gutter-fringe
     git-messenger
     git-timemachine
     gitconfig-mode
     github-notifier
     gitignore-mode
     gitlab
     gitlab-ci-mode
     gitlab-ci-mode-flycheck
     gnu-elpa-keyring-update
     gnugo
     go-mode
     gobgen
     golden-ratio
     google
     goto-last-change
     graphql
     graphql-mode
     helm
     helm-ag
     helm-bibtex
     helm-c-yasnippet
     helm-chrome
     helm-company
     helm-core
     helm-descbinds
     helm-describe-modes
     helm-flycheck
     helm-flyspell
     helm-github-stars
     helm-gtags
     helm-hunks
     helm-mu
     helm-org
     helm-org-rifle
     helm-pass
     helm-projectile
     helm-pydoc
     helm-smex
     helm-swoop
     helm-systemd
     helm-unicode
     hl-todo
     hungarian-holidays
     hungry-delete
     hyde
     id-manager
     identica-mode
     jinja2-mode
     js2-mode
     json-mode
     kanban
     kubernetes
     loccur
     lorem-ipsum
     magit
     magit-gerrit
     magithub
     markdown-mode
     marshal
     matrix-client
     mc-extras
     mediawiki
     meson-mode
     minions
     moody
     mu4e
     mu4e-maildirs-extension
     multiple-cursors
     neotree
     ng2-mode
     nyan-mode
     nyan-prompt
     ob-mermaid
     ob-restclient
     objed
     org
     org-autolist
     org-bullets
     org-caldav
     org-jekyll
     org-msg
     org-projectile
     org-projectile-helm
     org-random-todo
     org-ref
     org-rtm
     org-sticky-header
     origami
     ov
     ox-rst
     pacfiles-mode
     package-build
     page-break-lines
     phi-search
     phi-search-mc
     pipenv
     plantuml-mode
     po-mode
     poetry
     ponylang-mode
     projectile
     projectile-speedbar
     pycoverage
     python-x
     pyvenv
     quelpa
     quelpa-use-package
     rainbow-delimiters
     rainbow-identifiers
     rainbow-mode
     request
     restclient
     restclient-helm
     rust-mode
     s
     sass-mode
     secretaria
     smartparens
     sphinx-doc
     spinner
     sr-speedbar
     sx
     systemd
     tidal
     tracking
     transient
     typescript-mode
     undo-tree
     use-package
     vala-mode
     vala-snippets
     vue-html-mode
     wakatime-mode
     web-mode
     with-editor
     xlicense
     yafolding
     yaml-mode
     yasnippet
     yasnippet-snippets
     zone-nyan
     zygospore)))
 '(safe-local-variable-values
   (quote
    ((web-mode-engine . jinja)
     (engine . jinja)
     (bug-reference-bug-regexp . "#\\(?2:[0-9]+\\)"))))
 '(scroll-margin 2)
 '(send-mail-function (quote sendmail-send-it))
 '(sendmail-program "/usr/bin/msmtp")
 '(sgml-basic-offset 4)
 '(show-trailing-whitespace t)
 '(suggest-key-bindings nil)
 '(tab-width 4)
 '(use-package-always-ensure t)
 '(use-package-verbose nil)
 '(user-full-name "Gergely Polonkai")
 '(user-mail-address "gergely@polonkai.eu")
 '(wl-draft-send-mail-function (quote wl-draft-send-mail-with-sendmail)))
(custom-set-faces
 ;; custom-set-faces was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(default ((t (:family "Hack" :foundry "simp" :slant normal :weight normal :height 98 :width normal))))
 '(aw-leading-char-face ((t (:inherit ace-jump-face-foreground :height 2.0))))
 '(hl-line ((t (:inherit nil :background "gray25"))))
 '(outline-1 ((t (:inherit font-lock-function-name-face :overline t :weight bold :height 1.2))))
 '(outline-2 ((t (:inherit font-lock-variable-name-face :overline t :weight bold :height 1.1))))
 '(outline-3 ((t (:inherit font-lock-keyword-face :overline t :weight bold))))
 '(trailing-whitespace ((t (:inherit nil :background "red1"))))
 '(whitespace-line ((t (:inherit nil :background "orange4")))))
